*{ margin:0px; padding:0px; font-family:Microsoft Yahei;color:#686868;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
img,input{ border:0px;}
ul li{ list-style:none;}
em,i{ font-style:normal;}
.left{ float:left;}
.right{ float:right;}
.main{ margin:0 auto;}
body{ margin:0 auto; max-width:640px;position:relative;}
input[type="submit"],input[type="reset"],input[type="button"],button,input[type="text"]{-webkit-appearance: none;border-radius:0px; outline:none; border:0px;}
select{ border:0px;background:none;border-radius:0px;}
html,body{ height:100%}
body{ background:#fff;}
.txt::-webkit-input-placeholder {color:#fff;}
.txt:-moz-placeholder {color:#fff;}
.txt::-moz-placeholder {color:#fff;}
.txt:-ms-input-placeholder {color:#fff}

/* menu */
.menu{ float:left; width:100%; height:50px;}
.menu ul{ position:fixed; bottom:0px; width:100%; max-width:750px; background:#eaeaea; z-index:4001;border-top: 1px solid #c5c5c5;}
.menu ul li{ float:left; width:25%; text-align:center;}
.menu ul li a{ float:left; width:100%; padding-top:7px; height:50px; color:#858585; font-size:12px; }
.menu ul li i{ float:left; width:100%; height:26px;font-size: 0.36rem;}
.menu ul li .i1{ background:url(../images/m1.png) no-repeat top center; background-size:auto 20px}
.menu ul li .i2{ background:url(../images/m2.png) no-repeat top center; background-size:auto 18px}
.menu ul li .i3{ background:url(../images/m3.png) no-repeat top center; background-size:auto 20px}
.menu ul li .i4{ background:url(../images/m4.png) no-repeat top center; background-size:auto 20px}
.menu ul li.sel a,.menu ul li.sel a i { color:#1233D6;}

/* header */
header{ float:left; width:100%; height:50px;}
.header{ position:fixed; top:0; width:100%; max-width:640px; background:#1233d6; text-align:center; height:50px; line-height:50px; z-index:100;}
.header span{ background:#fff; display:block; width:120px; height:30px; line-height:30px; border-radius:40px; font-size:16px; color:#1233D6;margin: 10px auto 0;}
.header .tui{ width:35px; height:50px; background:url(../images/left.png) no-repeat center center; position:absolute; top:0; left:0; background-size:14px;}
.header .a{ position:absolute; top:0p; right:0px; width:30px; height:50px; background:url(../images/bg_03.png) no-repeat center center; background-size:4px}

/* 轮播 */
.lSSlideOuter {overflow: hidden;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none}
.lightSlider:before, .lightSlider:after {content: " ";display: table;}
.lightSlider {overflow: hidden;margin: 0;}
.lSSlideWrapper {max-width: 100%;overflow: hidden;position: relative;}
.lSSlideWrapper > .lightSlider:after {clear: both;}
.lSSlideWrapper .lSSlide {-webkit-transform: translate(0px, 0px);-ms-transform: translate(0px, 0px);transform: translate(0px, 0px);-webkit-transition: all 1s;-webkit-transition-property: -webkit-transform,height;-moz-transition-property: -moz-transform,height;transition-property: transform,height;-webkit-transition-duration: inherit !important;transition-duration: inherit !important;-webkit-transition-timing-function: inherit !important;transition-timing-function: inherit !important;}
.lSSlideWrapper .lSFade {position: relative;}
.lSSlideWrapper .lSFade > * {position: absolute !important;top: 0;left: 0;z-index: 9;margin-right: 0;width: 100%;}
.lSSlideWrapper.usingCss .lSFade > * {opacity: 0;-webkit-transition-delay: 0s;transition-delay: 0s;-webkit-transition-duration: inherit !important;transition-duration: inherit !important;-webkit-transition-property: opacity;transition-property: opacity;-webkit-transition-timing-function: inherit !important;transition-timing-function: inherit !important;}
.lSSlideWrapper .lSFade > *.active {z-index: 10;}
.lSSlideWrapper.usingCss .lSFade > *.active {opacity: 1;}
.lSSlideOuter .lSPager.lSpg {margin: 10px 0 0;padding: 0;text-align: center;}
.lSSlideOuter .lSPager.lSpg > li {cursor: pointer;display: inline-block;padding: 0 5px;}
.lSSlideOuter .lSPager.lSpg > li a {background-color: #222222;border-radius: 30px;display: inline-block;height: 8px;overflow: hidden;text-indent: -999em;width: 8px;position: relative;z-index: 99;-webkit-transition: all 0.5s linear 0s;transition: all 0.5s linear 0s;}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {background-color: #FF7523;}
.lSSlideOuter .media {opacity: 0.8;}
.lSSlideOuter .media.active {opacity: 1;}
.lSAction > a {width: 32px;display: block;top: 50%;height: 32px;cursor: pointer;position: absolute;z-index: 99;margin-top: -16px;-webkit-transition: opacity 0.35s linear 0s;transition: opacity 0.35s linear 0s;}
.lSAction > a:hover {opacity: 1;}
.lSAction > .lSPrev {background-position: 0 0;left: 10px;}
.lSAction > .lSNext {background-position: -32px 0;right: 10px;}
.lSAction > a.disabled {pointer-events: none;}
.cS-hidden {height: 1px;opacity: 0;filter: alpha(opacity=0);overflow: hidden;}
.lSSlideOuter.lSrtl {direction: rtl;}
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {padding-left: 0;list-style: none outside none;}
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {padding-right: 0;}
.lSSlideOuter .lightSlider > *,  .lSSlideOuter .lSGallery li {float: left;}
.lSSlideOuter.lSrtl .lightSlider > *,  .lSSlideOuter.lSrtl .lSGallery li {float: right !important;}

/* 首页 sy */
.sy_search{ float:left; width:100%; padding:10px; background:#1233d6; box-sizing:border-box;}
.sy_search .txt{ float:left; width:100%; height:34px; line-height:34px; background:url(../images/bg_01.png) no-repeat right center #fff; border-radius:40px; padding:0px 15px; box-sizing:border-box; font-size:14px; background-size:auto 20px;}
.sy_one{ float:left; width:100%;}
.sy_one .lSSlideOuter .lSPager.lSpg{ width:100%; position:relative; text-align:center; margin-top:-30px; background:none; float:left;}
.sy_one .lSSlideOuter .lSPager.lSpg > li a{ background:#fff;border:0; background:#fff; width:8px; height:8px;}
.sy_one .lSSlideOuter .lSPager.lSpg > li:hover a,.sy_one  .lSSlideOuter .lSPager.lSpg > li.active a{ border:0; background:#1233D6;}
.sy_one .lSSlideOuter .lSPager.lSpg > li{ margin-top:0px}
.sy_one .item img{ float:left; width:100%}
.sy_two{ float:left; width:100%; margin-top:3px; background:#1233D6; padding:7px 0px;-moz-box-shadow:0px 2px 10px #C4C4C4; -webkit-box-shadow:0px 2px 10px #C4C4C4; box-shadow:0px 2px 10px #C4C4C4;box-sizing: border-box;
    padding: 7px 3%;}
.sy_two li{ float:left; width:33.333%; text-align:center;}

.sy_two li a{ display:inline-block; width:80px; height:80px;border-radius:80px;-moz-box-shadow:1px 2px 0px 3px #686868; -webkit-box-shadow:1px 2px 0px 3px #686868; box-shadow:1px 2px 0px 3px #686868; color:#fff; font-size:12px;}
.sy_two li .img{ float:left; width:100%; text-align:center; padding-top:10px; height:40px;}
.sy_two li .img img{ height:35px;}

.sy_three{ float:left; width:94%; margin-left:3%; border-bottom:1px solid #1233D6; padding:15px 0px;}
.sy_three li{ float:left; width:33.333%; text-align:center;}
.sy_three li a{ color:#646464; font-size:14px; line-height:20px;}
.sy_three li img{ height:34px; margin-bottom:5px;}
.sy_three li p{ float:left; width:100%; margin-bottom:-5px;}
.sy_title{ float:left; width:94%; margin-left:3%; padding:15px 0px;}
.sy_title span{ float:left; border-left:2px solid #1233D6; color:#000000; padding-left:8px; font-size:14px; line-height:14px; height:14px;}
.sy_four{ float:left; width:94%; margin-left:3%; border-radius:10px; overflow:hidden; height:90px; margin-bottom:10px;}
.sy_four .lSSlideOuter .lSPager.lSpg{ display:none}
.sy_four .lSAction > a{ width:30px; height:30px;  top:-48px; border-radius:0;}
.sy_four .lSAction{ position:relative; width:100%; margin:0 auto;}
.sy_four .lSAction > .lSNext{right:0; background:url(../images/right.png) no-repeat center center; }
.sy_four .lSAction > .lSPrev{left:0px;background:url(../images/left.png) no-repeat center center;}
.sy_four .item li img{ width:100%; height:90px;}

.sy_five{ float:left; width:94%; margin-left:3%; border-bottom:1px solid #1233D6;}
.sy_five li{ float:left; width:20%; line-height:26px; border-radius:5px; color:#787878; font-size:13px; text-align:center;}
.sy_five li.sel{ color:#fff; background: #1233D6; margin-bottom:10px;}
.sy_six{ float:left; width:94%; overflow:hidden; margin-left:3%; position:relative; border-radius:10px; margin-bottom:5px;}
.sy_six .img{ float:left; width:100%}
.sy_six ul{ left:0; bottom:0; width:100%; position:absolute; z-index:1;}
.sy_six ul li{ float:left; width:50%; text-align:center;}
.sy_six ul li p{ float:left; width:100%; line-height:26px; color:#1233D6;font-size:13px; margin-bottom:5px;}
.sy_six ul li p a{ color:#1233D6; margin:0px 10px;}
.sy_six ul li p .a{ display:inline-block; border:2px solid #1233D6; background:#fff; width:90px; border-radius:30px;}
.sy_six ul li p .a span{ background:url(../images/bg_02.png) no-repeat left center; padding-left:13px; background-size:7px; color:#1233D6; font-size:14px;}
.sy_seven{ float:left; width:100%}
.sy_seven .sy_title{ width:42%;}
.sy_seven .ul{ float:left; width:100%; padding-bottom:5px;}
.sy_seven .ul li{ float:left; width:45.5%; margin-left:3%; margin-bottom:10px;}
.sy_seven .ul li a{ float:left; width:100%}
.sy_seven .ul li .img{ float:left; width:100%; height:120px; overflow:hidden; position:relative; border-radius:10px;}
.sy_seven .ul li .img img{ float:left; width:100%; height:100%}
.sy_seven .ul li .img p{ float:left; width:100%; height:26px; background:#1233D6; font-size:13px; text-align:center; line-height:26px; color:#fff;overflow:hidden; text-overflow:ellipsis;white-space:nowrap; position:absolute; bottom:0; left:0; width:100%; z-index:1;}
.sy_seven .ul li .biao{ float:left; width:96%; margin-left:2%; margin-top:7px; font-size:13px; line-height:22px; height:22px;overflow:hidden; text-overflow:ellipsis;white-space:nowrap; color:#1233D6;}
.sy_seven .ul li .desc{ float:left; width:96%; margin-left:2%; font-size:12px; line-height:18px; height:36px; color:#767676;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.sy_banner{ float:left; width:94%; margin-left:3%; margin-bottom:10px;}
.sy_banner img{ float:left; width:100%; border-radius:10px;}

/* 列表 lb */
.lb_top{ float:left; width:100%; height:108px;}
.lb_one{ float:left; width:100%; background:#F6F6F6; padding:12px; box-sizing:border-box; position:fixed; top:50px; max-width:640px; z-index:60;}
.lb_one p{ float:left; width:80%; border:1px solid #AEAEAE; height:34px; border-radius:40px; overflow:hidden; background:#fff; position:relative;}
.lb_one p .txt{ float:left; width:100%; height:100%; padding-left:38px; background:url(../images/bg_04.png) no-repeat 10px center; background-size:17px; height:34px; line-height:34px;}
.lb_one p .btn_qc{ position:absolute; top:0; right:3px; width:36px; height:34px; background:url(../images/bg_05.png) no-repeat center center; background-size:20px;}
.lb_one .btn{ float:right; width:18%;border:1px solid #AEAEAE; height:36px;border-radius:40px; overflow:hidden; background:#fff; color:#909090; font-size:14px}
.lb_two{ float:left; width:100%; position:relative; padding:11px 10px; box-sizing:border-box; position:fixed; top:110px; max-width:640px; background:#fff;z-index:60; padding-bottom:8px;}
.lb_two .type{ float:left; width:31%; margin-right:2%; border:1px solid #AEAEAE; border-radius:5px; overflow:hidden; line-height:30px; padding-left:10px; box-sizing:border-box; background:url(../images/bg_06.png) no-repeat right center; color:#8F8F8F; font-size:13px;}
.lb_two .la{ position:absolute; top:50px; left:0; width:100%; background:#fff; padding:0px 10px; box-sizing:border-box; display:none;}
.lb_two .la a{ float:left; width:100%; color:#666666; font-size:14px; border-bottom:1px solid #DEDEDE; line-height:40px;}
.zhe{background-color:rgba(0,0,0,0.7); position:fixed; top:0p; left:0; z-index:50; width:100%; height:100%; display:none;}
.lb_two .tt{ float:right;border:1px solid #AEAEAE; border-radius:5px; overflow:hidden; line-height:30px; text-align:center; color:#8F8F8F; font-size:13px; width:15.1%}
.lb_three{ float:left; width:94%; margin-left:3%;}
.lb_three li{ float:left; width:100%; border-bottom:1px solid #EEEEEE; padding:8px 0px; position:relative; z-index:1;}
.lb_three li .name{ float:left; width:82%; line-height:24px; color:#3F3F3F; font-size:14px; font-weight:bold;}
.lb_three li .name span{ font-weight:normal;}
.lb_three li .desc{ float:left; width:82%; line-height:22px; font-size:14px; color:#3F3F3F;}
.lb_three li .rr{ position:absolute; top:20px; right:0; width:18%}
.lb_three li .rr .a1{ float:left; width:25px; height:25px; background:url(../images/bg_07.png) no-repeat center center; background-size:14px;}
.lb_three li .rr .a2{ float:left;width:35px; height:25px; background:url(../images/bg_08.png) no-repeat center center; background-size:17px;}
.lb_three li:hover{ background:#EDEFF5;}

/* 个人中心 */
.dengJi{ float:left; width:94%; margin-left:3%; margin-top:10px; height:250px; padding-left:30px; box-sizing:border-box; overflow:hidden; border-radius:15px;}
.dengJi .img{ float:left; width:100%; padding-top:20px;}
.dengJi .img img{ height:40px;}
.dengJi .name{ float:left; width:100%; padding-top:50px; font-size:18px; color:#fff; font-weight:bold; line-height:24px; letter-spacing:3px;}
.dengJi .name span{ letter-spacing:0; font-weight:normal; font-size:12px;color:#fff; }
.dengJi .dj{ float:left; width:100%; color:#fff; font-size:18px; line-height:18px; padding-top: 50px;}
.dengJi .dj span{ font-size:14px; padding-left:3px;color:#fff; }
.dengJi .dj a{ color:#fff; font-size:12px;}

.djA{ background:url(../images/a.png) no-repeat top center; background-size:100% 100%}
.djB{ background:url(../images/b.png) no-repeat top center; background-size:100% 100%}
.djC{ background:url(../images/c.png) no-repeat top center; background-size:100% 100%}
.djD{ background:url(../images/d.png) no-repeat top center; background-size:100% 100%}

.u_one{ float:left; width:94%; margin-left:3%; padding-top:15px;}
.u_one .a{ float:left; width:100%;  text-align:center; line-height:30px; font-size:15px; color:#1233D6; background-size:8px;}
.u_one .jf{ float:left; width:100%; font-size:30px;color:#1233D6; text-align:center; line-height:50px; font-weight:bold;}
.u_one .bottom{ float:left; width:100%; margin-top:15px;}
.u_one .bottom a{ float:left; width:46%; border:1px solid #1233D6; height:28px; line-height:28px; text-align:center; color:#1233D6; font-size:14px; border-radius:30px;}
.u_one .bottom .rr{ float:right;}

.u_two{ overflow:hidden; float:left; width:100%; text-align:center; margin-top:20px;}
.u_two li{ float:left; width:33.333%; border-left:1px solid #DBDBDB; margin-left:-1px; font-size:12px;}
.u_two li strong{ font-size:25px;color:#1233D6;}
.u_two li a{ float:left; width:100%;color:#1233D6;}

.u_three{ float:left; width:90%; overflow:hidden; margin:20px 5%;}
.u_three li{ float:left; width:100%; border-bottom:1px solid #E2E2E2; margin-bottom:-1px;}
.u_three li a{ float:left; width:100%; background:url(../images/bg_10.png) no-repeat right center; background-size:7px; line-height:44px; font-size:14px; color:#000;}

/* 预约商家 yy */
.yy_one{ float:left; width:94%; margin-left:3%; overflow:hidden;}
.yy_one li{ padding:15px 0; border-bottom:1px solid #E2E2E2; float:left;color:#606060; float:left; width:100%; position:relative; padding-left:92px; box-sizing:border-box;}
.yy_one li .img{ position:absolute; top:15px; left:0px; width:80px; height:60px; border:1px solid #BFC0C0; overflow:hidden; border-radius:8px;}
.yy_one li h1{ float:left; width:100%; font-size:14px; font-weight:normal;}
.yy_one li p{ float:left; width:100%; font-size:12px; line-height:20px;}
.yy_one li .dh{ position:absolute; right:0px; bottom:15px; width:70px; height:26px; background:#FFB940; text-align:center; color:#fff; font-size:13px; border-radius:40px; line-height:26px;}

/* 日程表 rc */
.rc_one{ float:left; width:94%; margin-left:3%; overflow:hidden; margin-bottom:50px;}
.rc_one li{ padding:15px 0; border-bottom:1px solid #E2E2E2; float:left;color:#606060; float:left; width:100%; position:relative;}
.rc_one li .left{ float:left; width:80%; color:#3F3F3F; font-size:12px; line-height:22px;}
.rc_one li .left h3{ float:left; width:100%; font-size:14px;}
.rc_one li .a2{ float:right;width:35px; height:25px; background:url(../images/bg_08.png) no-repeat center center; background-size:17px;}
.rc_one li .rr{ float:right; width:95px; position:absolute; top:22px; right:0}
.rc_one li .rr span{ float:left; line-height:26px; background:#0F8DA7; color:#fff; width:60px; text-align:center; font-size:12px; border-radius:40px;}
.rc_one .li_ok .rr span{ background:#FFB93F}
.rc_two{ position:fixed; bottom:0px; width:100%; max-width:640px; background:#EDEFF5; padding:0px 10px; box-sizing:border-box;}
.rc_two a{ float:left; width:100%; background:url(../images/bg_10.png) no-repeat right center; background-size:8px; color:#3F3F3F; font-size:14px; font-weight:bold; line-height:40px;}
.rc_two a span{ color:#0F8DA7;}

/* 积分规则 gz */
.gz_one{ float:left; width:86%; margin:10px 7%;}
.gz_one li{ float:left; width:100%; padding:8px 0px;}
.gz_one li .top{ float:left; width:100%; font-size:14px; line-height:24px; color:#0F8DA7; font-weight:bold;}
.gz_one li .desc{ float:left; width:100%; font-size:14px; color:#212121; line-height:24px; box-sizing:border-box; padding-left:15px;}

/* 个人信息 xx */
.xx_one{ float:left; width:94%; margin-left:3%}
.xx_one li{ float:left; width:100%; border-bottom:1px solid #EEEEEE; position:relative; overflow:hidden;}
.xx_one li span{ position:absolute; top:0px; line-height:48px; left:0; font-size:14px;}
.xx_one li .txt{ float:right; width:100%; text-align:right; height:48px; line-height:48px; font-size:14px; background:none; padding-right:18px;}
.xx_one li .sex{ float:right; font-size:14px; height:48px; border:0px;-webkit-appearance: none; padding-right:18px; background:url(../images/bg_09.png) no-repeat right center; background-size:7px;}
.xx_one li .a_tx{ padding-right:18px;background:url(../images/bg_09.png) no-repeat right center; background-size:7px; float:right; margin:10px 0;}
.xx_one li .a_tx img{ float:right; width:40px; height:40px; border-radius:40px;}
.xx_one li.li span{ line-height:60px;}
.xx_two{ float:left; width:70%; margin-left:15%; margin-top:20px;}
.xx_two .btn{ float:left; width:100%; height:46px; background:#0F8DA7; border-radius:30px; color:#fff; font-size:16px; margin-bottom:15px;}

/* 我的优惠券 yh */
.yh_one{ float:left; width:70%; margin:15px 15%;border:1px solid #1233D6; border-radius:40px; overflow:hidden;}
.yh_one a{ float:left; width:50%; text-align:center; line-height:30px; color:#1233D6; font-size:14px;}
.yh_one a.sel{ background:#1233D6; color:#fff}
.yh_two{ float:left; width:92%; margin-left:5%;}
.yh_two li{ float:left; width:100%; position:relative; margin-bottom:10px;}
.yh_two li .img{ float:left; width:100%}
.yh_two li span{ position:absolute; bottom:70px; right:30px; width:100px; height:30px; background:#0F8DA7; border-radius:40px; color:#fff; font-size:14px; text-align:center; line-height:30px;}
.yh_two li .ic{ position:absolute; top:70px; left:30px; z-index:1; width:90px}
.yh_two .li_hui{filter:grayscale(100%); 
-webkit-filter:grayscale(100%); 
-moz-filter:grayscale(100%); 
-ms-filter:grayscale(100%); 
-o-filter:grayscale(100%); 
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); 
-webkit-filter:grayscale(1)}

/* 供求对接 */
.dj_one{ float:left; width:90%; margin:15px 5%; color:#212121; font-size:14px; line-height:24px;}
.dj_two{ float:left; width:100%; height:50px;}
.dj_two p{ position:fixed; bottom:0; width:100%; max-width:640px; background:#F7CD03; text-align:center; height:50px;}
.dj_two p a{ float:left; width:50%; font-size:15px; line-height:20px; color:#fff; background:#0F8DA7; height:40px; padding:5px 0px;}
.dj_two p .a{ background:#F9D735; color:#000;}
.dj_banner{ float:left; width:100%; margin-top:1px;}
.dj_banner img{ float:left; width:100%}
.dj_three{ float:left; width:100%; line-height:60px; font-size:16px; font-weight:bold; text-align:center; letter-spacing:3px;}
.dj_four{ float:left; width:92%; margin-left:4%; padding-bottom:30px;}
.dj_four li{ float:left; width:100%; margin-bottom:10px;}
.dj_four li h3{ float:left; width:100%; line-height:30px; font-size:14px; color:#3F3F3F;}
.dj_four li h3 i{ color:red;}
.dj_four li .txt{ float:left; width:100%; height:38px; border:1px solid #D3D3D3; padding-left:10px; box-sizing:border-box; line-height:38px; font-size:14px;}
.dj_four li .select{float:left; width:100%; height:40px; border:1px solid #D3D3D3; padding-left:10px; box-sizing:border-box; line-height:40px; font-size:14px;-webkit-appearance: none; background:url(../images/bg_06.png) no-repeat right center;}
.dj_four li .txt_desc{ padding:10px; line-height:24px; height:90px;}
.dj_four li.li{ text-align:center; font-size:14px; line-height:40px;}
.dj_four .btn{ width:80%; background:#0F8DA7; font-size:16px; color:#fff; border-radius:40px; height:36px; line-height:36px;}
.dj_four .div_img{ float:left; width:100%; padding:5px; box-sizing:border-box; color:#3F3F3F; font-size:13px; line-height:22px; border:1px dashed #CDCDCD;}
.dj_four .div_img .img{ float:left; width:16%; margin-right:10px;}

/* 云逛展商 yg */
.yg_header{ padding:8px 35px; background:none}
.yg_one{ width:94%; margin:12px 3%; border-radius:8px; overflow:hidden; margin-left:3%;}
.yg_two{ float:left; width:94%; margin-left:3%; background:#1233D6; height:40px; line-height:40px; color:#fff; font-size:16px; border-radius:8px; text-align:center; margin-bottom:12px;-moz-box-shadow:0px 2px 6px #C4C4C4; -webkit-box-shadow:0px 2px 6px #C4C4C4; box-shadow:0px 2px 6px #C4C4C4;}
.yg_three{ float:left; width:94%; margin-left:3%; line-height:40px; background:url(../images/bg_11.png) repeat-x left center;}
.yg_three span{ background:#fff; float:left; padding-right:5px; color:#000000; font-size:14px;}
.yg_three a{ float:right; color:#000000; font-size:14px; background:url(../images/bg_12.png) no-repeat right center #fff; padding-left:5px; padding-right:15px; background-size:10px;}
.yg_four{ float:left; width:100%;}
.yg_four li{ float:left; width:45.5%;  box-sizing:border-box; padding:0px 8px;border:1px solid #1233D6; margin:6px 0; margin-left:3%; border-radius:5px; padding-bottom:8px;}
.yg_four li a{ float:left; width:100%;}
.yg_four li h3{ float:left; width:100%; line-height:24px; font-size:13px; color:#6E6E6E; font-weight:normal; height:24px;overflow:hidden; text-overflow:ellipsis;white-space:nowrap}
.yg_four li .img{ float:left; width:100%; height:110px; border-radius:6px; overflow:hidden; position:relative; margin-bottom:8px;}
.yg_four li .img img{ float:left; width:100%; height:100%;}
.yg_four li .img p{ position:absolute; bottom:5px; left:10px; color:#fff; font-size:13px;}
.yg_four li .adh{ float:left; height:26px; background:#C9D887; border-radius:40px; text-align:center; color:#fff; font-size:13px; width:48%;}
.yg_four li .adh span{ padding-left:15px; background:url(../images/bg_13.png) no-repeat left center; background-size:12px; line-height:26px}
.yg_four li .alx{ float:right; height:26px; background:#1233D6;border-radius:40px; text-align:center; color:#fff; font-size:13px; width:48%; line-height:26px;}
.yg_five{ float:left; width:94%; margin-left:3%; border-radius:10px; overflow:hidden; margin-bottom:10px; position:relative;}
.yg_five .lSSlideOuter .lSPager.lSpg{ display:none}
.yg_five .lSAction > a{ width:30px; height:30px; top:55%; position:absolute; border-radius:0;}
.yg_five .lSAction{ width:100%; margin:0 auto;}
.yg_five .lSAction > .lSNext{right:0; background:url(../images/bg_12.png) no-repeat center center; }
.yg_five .lSAction > .lSPrev{left:0px;background:url(../images/bg_12-2.png) no-repeat center center;}
.yg_five .item li img{ width:100%; }
.yg_six{ float:left; width:70%; border-radius:40px; margin-left:25%; margin-bottom:20px;}


/* 展商分类 */
.fl_one{ float:left; width:100%; border-radius:10px; overflow:hidden; margin:6px 0; position:relative;}
.fl_one .lSSlideOuter .lSPager.lSpg{ display:none}
.fl_one .lSAction > a{ width:20px; height:30px; top:51%; position:absolute; border-radius:0;}
.fl_one .lSAction{ width:100%; margin:0 auto;}
.fl_one .lSAction > .lSNext{right:0; background:url(../images/bg_12.png) no-repeat right center; }
.fl_one .lSAction > .lSPrev{left:0px;background:url(../images/bg_12-2.png) no-repeat left center;}
.fl_one .item li{ box-sizing:border-box; padding:0px 5px; }
.fl_one .nei{ float:left; width:45.5%; border-radius:8px; overflow:hidden; position:relative; height:110px; margin:5px 0px; margin-left:3%;}
.fl_one .nei a{ float:left; width:100%; height:100%}
.fl_one .nei a img{ float:left; width:100%; height:100%;}
.fl_one .nei p{ position:absolute; left:0; width:100%; height:24px; line-height:24px; text-align:center; background:#231815;overflow:hidden; text-overflow:ellipsis;white-space:nowrap; color:#ffffff; bottom:0; font-size:13px;}
.fl_two{ float:left; padding-left:4%; font-size:14px; padding-right:15px; color:#C4C5C5; background:url(../images/bg_14.png) no-repeat right center; background-size:10px;}

.fl_main{ float:left; width:94%; padding-top:10px; position:relative; margin-left:3%; margin-bottom:10x;}
.fl_three{ float:left; width:27%; background:#1233D6; border-radius:5px; overflow:hidden; margin-bottom:15px; padding:5px 0px; position:absolute; top:10px; min-height:95%;}
.fl_three li{ float:left; width:100%; text-align:center; line-height:38px;}
.fl_three li a{ color:#fff; font-size:14px;}
.fl_three li a.sel{ border-bottom:1px solid #fff;}
.fl_right{ float:right; width:69%; padding-top:5px; background:url(../images/bg_15.png) no-repeat left top; background-size:100%}
.fl_four{ float:left; width:100%; padding-right:15px; box-sizing:border-box; background:url(../images/bg_14.png) no-repeat right center; background-size:10px; height:40px;}
.fl_four .nei{ float:left; width:100%; overflow:hidden; overflow-x:auto; height:40px;}
.fl_four ul{ float:left;white-space:nowrap; line-height:40px;}
.fl_four ul li{ display:inline-block; padding-right:15px; font-size:14px; color:#606060;}
.fl_four ul li a.sel{ height:38px; border-bottom:2px solid #1233D6}
.fl_four ul li a{ color:#606060; float:left;}
.fl_five{ float:left; width:100%; margin-bottom:10px;}
.fl_five li{ float:left; width:100%; margin-top:10px;}
.fl_five li .top{ float:left; width:100%; height:60px; margin-bottom:10px;  background:#F9F9F9; border-radius:5px; overflow:hidden; padding:8px 0px 5px 0; }
.fl_five li p{ width:33.3333%; text-align:center;  float:left; overflow:hidden; padding:0px 10px; box-sizing:border-box;}
.fl_five li p span{ width:100%;font-size:13px; line-height:20px; color:#666;justify-content:center;align-items:center;display:-webkit-flex; height:60px;}
.fl_five li p img{ height:100%; width:100%; float:left;}
.fl_five li .alx{ float:right; height:24px; background:#1233D6;border-radius:40px; text-align:center; color:#fff; font-size:13px; width:80px; line-height:24px;}
.fl_five li .alx span {color: #ffffff; }
.fl_five li .adh{ float:right; height:24px; background:#C9D887; border-radius:40px; text-align:center; color:#fff; font-size:13px; width:70px; margin-right:10px; line-height:24px}
.fl_five li .adh span{ padding-left:15px; background:url(../images/bg_13.png) no-repeat left center; background-size:12px;}
.fl_six{ float:left; width:94%; margin-left:3%; margin-top:12px;}
.fl_six li{ float:left; width:100%; background:#F9F9F9; border-radius:5px; overflow:hidden; margin-bottom:10px; height:60px; padding:8px 0;}
.fl_six li p{ float:left; width:25%;padding:0px 10px; box-sizing:border-box;}
.fl_six li p span{ width:100%;font-size:13px; line-height:20px; color:#666;justify-content:center;align-items:center;display:-webkit-flex; height:60px;}
.fl_six li p img{ height:100%; width:100%; float:left;}
.fl_six li .adh{ float:left; height:22px; background:#C9D887; border-radius:40px; text-align:center; color:#fff; font-size:12px; width:100%; margin-right:10px; line-height:22px; margin-top:5px;}
.fl_six li .adh i{ padding-left:15px; background:url(../images/bg_13.png) no-repeat left center; background-size:12px;}
.fl_six li .alx{ float:left; height:22px; background:#1233D6;border-radius:40px; text-align:center; color:#fff; font-size:12px; width:100%; line-height:22px; margin-top:5px;}

/* 邀请人员 yq */
.yq_one{ float:left; width:94%; margin-left:3%; border-bottom:1px solid #EEEEEE; line-height:40px; color:#4D4D4D; font-size:13px;}
.yq_one span{ color:#0F8DA7;}
.yq_two{ float:left; width:94%; margin-left:3%;}
.yq_two li{ float:left; width:100%; padding:10px 0px;border-bottom:1px solid #EEEEEE; line-height:40px; }
.yq_two li .img{ float:left; width:40px; height:40px; border-radius:100px;}
.yq_two li .name{ float:left; padding-left:10px; font-size:15px;color:#000;}
.yq_two li .sex{ float:right; height:20px; margin-top:10px; margin-right:10px;}
/*.yq_main{ float:left; width:100%; background:url(../images/bg_17.png) no-repeat center center; background-size:100%; margin:15px 0px; padding:0px 40px; box-sizing:border-box; margin-top:25px;}*/
.yq_main{ float:left; width:100%; background-size:100%; padding:0px 40px; box-sizing:border-box; }
/*.yq_three{ float:left; width:100%; background:url(../images/bg_18.png) no-repeat left top; background-size:100% 100%; padding:20px; box-sizing:border-box;}*/
.yq_three{ float:left; width:100%; background-size:100% 100%; padding:20px; box-sizing:border-box;}
.yq_three .lg{ float:left; width:100%; margin-bottom:25px;}
.yq_three .lg img{ width:70%; float:left;}
.yq_three .tx{ float:left; width:100%; text-align:center;}
.yq_three .tx img{ width:75px; height:75px; border:3px solid #fff; border-radius:100px;}
.yq_three .name{ float:left; width:100%; text-align:center; color:#fff; font-size:18px; line-height:40px;}
.yq_three .ma{ float:left; width:100%; margin:10px 0px; background:url(../images/bg_19.png) no-repeat center center; background-size:auto 100%; padding:15px 0px; text-align:center;}
.yq_three .ma img{ width:130px; height:130px;}
.yq_three .bottom{ float:left; width:100%; text-align:center; margin-top:15px;}
.yq_three .bottom img{ width:90%}
.yq_four{ float:left; width:100%; padding-top:5px; height:100px; text-align:center;}
.yq_four .a{ border:1px solid #1233D6; border-radius:40px; color:#1233D6; font-size:15px; line-height:34px; width:34%; margin:0px 10px; letter-spacing:2px; display:inline-block;}


/* 亮点活动 hd */
.hd_one{ float:left; width:94%; margin-left:3%; margin-top:12px;}
.hd_one li{ float:left; width:100%; margin-bottom:15px;}
.hd_one .ka{ float:left; width:100%; position:relative; overflow:hidden; border-radius:15px;}
.hd_one .ka .img{ float:left; width:100%;}
.hd_one .ka .new{ position:absolute; top:0; right:0; z-index:1; width:34px; height:34px; background:#D12E2F; border-radius:40px; color:#fff; line-height:34px; text-align:center; font-size:12px;}
.hd_one .ka .bg{ position:absolute; top:0; right:0px; height:100%; z-index:1; width:9px; background:url(../images/bg_16.png) no-repeat left center; background-size:9px}
.hd_one .top{ float:left; width:94%; margin:5px 0px; margin-left:3%; color:#1233D6; font-size:13px; line-height:22px; margin-top:10px;}
.hd_one .bottom{ float:left; width:94%; margin-left:3%;font-size:13px; line-height:22px;}
.hd_one .biao{ position:absolute; top:25px; left:30px; color:#fff; font-size:24px; width:80%}
.hd_one .biao p{ float:left; width:100%; font-size:12px; line-height:24px; margin-bottom:40px}
.hd_one .biao span{ float:left; background:#F7CE03; color:#000; font-size:13px; line-height:26px; width:90px; border-radius:100px; text-align:center;-moz-box-shadow:2px 2px 8px #4F4F4F; -webkit-box-shadow:2px 2px 8px #4F4F4F; box-shadow:2px 2px 8px #4F4F4F;}
.hd_one .ka .img{ height:210px;}
.hd_two .jf{ position:absolute; bottom:0; left:0; width:100%; height:40px; line-height:40px; background:#EF7D00; padding-left:30px; box-sizing:border-box; color:#fff; font-size:15px;}
.hd_one .add{ position:absolute; bottom:0; left:0; width:100%; background:#1233D6; padding:5px 0px; color:#fff;}
.hd_one .add p{ float:left; width:50%; padding-left:20px; box-sizing:border-box; font-size:12px; line-height:20px;color: #ffffff; }
.hd_one .add p span{ font-size:14px;color: #ffffff; }

/* 弹框 */
.tan_one,.tan_two{ float:left; width:290px; background:#fff; border-radius:10px; padding:25px; box-sizing:border-box;}
.tan_one .wx{ float:left; width:100%; border:1px solid #989898;}
.tan_one .wx img{ float:left; width:100%;}
.tan_one .btn{ float:left; width:90%; margin-left:5%; height:40px; background:#1233D6; color:#fff; font-size:16px; margin-top:20px;}

.tan_two{ padding:20px 15px;text-align:center;}
.tan_two .top{ float:left; width:100%; background:url(../images/bg_20.png) no-repeat center center; background-size:70%; font-size:15px; line-height:40px; color:#999; margin-bottom:15px;}
.tan_two p{ float:left; width:50%; line-height:26px;}
.tan_two p img{ width:65px; height:65px;}
.tan_two p a{ color:#000; font-size:16px;}

.tan_three{float:left; width:290px; background:#fff; border-radius:10px; overflow:hidden;}
.tan_three .top{ float:left; width:100%; background:#1233D6; padding:15px 0px; text-align:center;}
.tan_three .top img{ width:70px; height:70px; border-radius:40px;}
.tan_three .top p{ float:left; width:100%; text-align:center; font-size:15px; font-weight:bold; line-height:20px; padding-top:5px; color:#fff;}
.tan_three .ul{ float:left; width:90%; margin:15px 5%;}
.tan_three .ul li{ float:left; width:100%; border-bottom:1px solid #BFBFBF; line-height:46px; position:relative; padding-left:75px; box-sizing:border-box}
.tan_three .ul li span{ position:absolute; left:0; top:0; font-size:14px; color:#565965}
.tan_three .ul li .txt{ float:left; width:100%; height:46px; line-height:46px; font-size:14px;}
.tan_three .bottom{ float:left; width:100%; text-align:center; padding-bottom:30px; padding-top:10px;}
.tan_three .bottom .btn{ width:70%;  height:40px; line-height:40px; background:#0F8DA7; border-radius:40px; font-size:15px; color:#fff;}

/* 对话留言 ly */
.ly_one{ float:left; width:94%; margin-left:3%; padding-top:15px; overflow:hidden; overflow-y:auto; position:absolute; top:0; height:100%; padding-top:60px; padding-bottom:60px; box-sizing:border-box}
.ly_one li{ float:left; width:100%; box-sizing:border-box; position:relative; margin-bottom:15px;}
.ly_one li .top{ float:left; width:100%; font-size:14px; line-height:24px; color:#3F3F3F;}
.ly_one li .top span{ padding:0px 10px;}
.ly_one li .img{ position:absolute; top:0px; left:0px; width:45px; height:45px; border-radius:100px;}
.ly_one li .desc{ float:left; max-width:85%; padding:9px 4%;  background:#EDEDED; line-height:24px; font-size:13px; color:#333; border-radius:0px 18px 18px 18px; margin-top:5px}
.ly_one li .desc .p{ float:left; width:100%; border-bottom:1px dashed #0F8DA7; line-height:44px;  margin-bottom:-1px;}
.ly_one li .desc .p a{ color:#0F8DA7;}
.ly_one li .desc .wt{ float:left; width:100%; overflow:hidden;}
.ly_one li.rr{ padding-left:0;}
.ly_one li.rr .img{ left:auto; right:0;}
.ly_one li.rr .desc{ float:right;border-radius:18px 0px 18px 18px; background:#0F8DA7;  color:#fff;}
.ly_one li.rr .top{ text-align:right;}

.ly_two{ position:fixed; bottom:0px; width:100%; background:#EEEEEE; border-top:1px solid #EEEEEE; padding:8px 3%; box-sizing:border-box; max-width:640px; z-index:10; }
.ly_two p{ float:left; width:100%; border-radius:5px; padding-right:80px; box-sizing:border-box; position:relative; padding-left:45px;}
.ly_two p .txt{ float:left; height:40px; line-height:40px; font-size:14px; outline:none; padding-left:15px;background:none; border:1px solid #D2D2D2; background:#fff; border-radius:18px; width:100%; box-sizing:border-box;}
.ly_two .btn{ position:absolute; top:0; right:0; height:40px; width:70px; background:#1233D6; border-radius:18px; color:#fff; z-index:1; font-size:14px;}
.ly_two .a_add{ position:absolute; top:1px; left:0px; height:38px; width:38px; background:url(../images/img14.png) no-repeat center center; background-size:100% 100%;}

/* 服务 fw */
.fw_one{ float:left; width:94%; margin-left:3%; background:url(../images/bg_22.png) repeat-x left center; line-height:40px; margin-top:-5px;}
.fw_one span{ float:left; background:url(../images/bg_21.png) no-repeat left center #fff; padding-right:8px; padding-left:20px; font-size:14px; font-size:14px; color:#000000; font-weight:bold;}
.fw_one i{ float:right; width:10px; height:40px; background:url(../images/bg_23.png) no-repeat right center;}
.fw_two{ float:left; width:100%;}
.fw_two li{ float:left; width:45.5%; border:2px solid #C3C4C4; margin-left:3%; border-radius:5px; margin-bottom:10px;padding:10px; line-height:22px; box-sizing:border-box; color:#606060;}
.fw_two li a{ float:left; width:100%; font-size:12px; color:#606060;}
.fw_two li .img{ float:right; width:30%; text-align:center;}
.fw_two li .img img{ float:left; width:100%;height:60px;}
.fw_two li .left{ float:left; width:70%}
.fw_two li .left h3{ float:left; width:100%; font-size:15px;}
.fw_three{ float:left; width:100%; margin-bottom:6px; text-align:center;}
.fw_three img{ height:15px;}

/* 详情 xq */
.xq_one{ float:left; width:94%; margin:10px 3%; overflow:hidden; border-radius:8px;}
.xq_one img{ float:left; width:100%;}
.xq_two{ float:left; width:94%; margin-left:3%; line-height:22px; font-size:13px; color:#5F5F5F;}
.xq_two .img{ float:left; width:65px; height:65px; border-radius:5px; margin-right:10px;}
.xq_two strong{ font-size:16px; font-weight:normal}
.xq_two .bottom{ float:left; width:100%; padding-top:8px;}
.xq_two .bottom a{ float:left; margin-right:5px; line-height:24px; background:#1233D6; padding:0px 10px; border-radius:3px; color:#fff;}
.xq_two .bottom .a{ background:#C5D285;}
.xq_two .bottom span{ padding-left:20px; background:url(../images/bg_25.png) no-repeat left center; background-size:15px;}
.xq_three{ float:left; width:94%; margin:10px 3%; text-align:right;}
.xq_three span{ margin-left:10px; padding-left:22px; background:url(../images/bg_26.png) no-repeat left center; font-size:14px; line-height:24px; color:#747474; background-size:20px;}
.xq_three .s1{ background:url(../images/bg_27.png) no-repeat left center; background-size:15px; padding-left:18px;}
/*.xq_four{ float:left; width:100%; font-size:14px; line-height:24px; background:#2FA1B1; color:#fff; padding-top:10px;}*/
.xq_four{ float:left; width:100%; font-size:14px; line-height:24px; padding-top:10px;}
.xq_four img{ max-width:100%}

/* 分享 fx */
.fx_one{ background:#fff; position:fixed; bottom:0; width:100%; max-width:640px; padding:15px 0px; z-index:1000; padding-bottom:10px;}
.fx_one li{ float:left; width:50%; text-align:center; line-height:20px;}
.fx_one li a{ font-size:14px; color:#000;}
.fx_one li img{ height:40px;}

.fx_bg{ background:#D1D0D0;}
.btn_div{position:fixed; bottom:0; width:100%; max-width:640px;}
.btn_fx{  width:100%; float:left;background:#D63281; color:#fff; font-size:16px; height:45px;}
.fx_two{ float:left; width:92%; margin:15px 4%; background:#FFFFFF; margin-bottom:60px; padding:13px; box-sizing:border-box}
.fx_two .top{ float:left; width:100%; height:360px; margin-bottom:10px;}
.fx_two .top img{ float:left; width:100%; height:100%}
.fx_two .left{ float:left; width:67%; color:#7D7A7B; font-size:12px; line-height:24px;}
.fx_two .left h3{ float:left; width:100%; padding-bottom:15px; font-size:16px; color:#000; padding-top:15px;}
.fx_two .right{ float:right; width:30%; text-align:center; color:#ACA9A9; font-size:10px;}
.fx_two .right img{ float:left; width:100%;}


.fx_two2{ position:fixed; top:20%; width:100%; text-align:center; display:none; z-index:30000;}
.fx_two2 .img{ width:75%}
.fx_two2 p{ float:left; width:100%; padding-top:50px;}
.fx_two2 p img{ width:35%}

canvas {
    height: 100px;
    border:4px solid rgba(255,255,255,0.9);
}


.zs_lb{ float:left; width:100%; border-radius:10px; overflow:hidden;margin-bottom:10px;}
.zs_lb .lSSlideOuter .lSPager.lSpg{ display:none}
.zs_lb .lSAction > a{ width:20px; height:30px;  top:-280px; border-radius:0;}
.zs_lb .lSAction{ position:relative; width:100%; margin:0 auto;}
.zs_lb .lSAction > .lSNext{right:0; background:url(../images/bg_12.png) no-repeat center center; }
.zs_lb .lSAction > .lSPrev{left:0px;background:url(../images/bg_12-2.png) no-repeat center center;}

.lb_list{ float:left; width:45.5%;  box-sizing:border-box; padding:0px 8px;border:1px solid #1233D6; margin:6px 0; margin-left:3%; border-radius:5px; padding-bottom:8px;}
.lb_list a{ float:left; width:100%;}
.lb_list h3{ float:left; width:100%; line-height:24px; font-size:13px; color:#6E6E6E; font-weight:normal; height:24px;overflow:hidden; text-overflow:ellipsis;white-space:nowrap}
.lb_list .img{ float:left; width:100%; height:110px; border-radius:6px; overflow:hidden; position:relative; margin-bottom:8px;}
.lb_list .img img{ float:left; width:100%; height:100%;}
.lb_list .img p{ position:absolute; bottom:5px; left:10px; color:#fff; font-size:13px;}
.lb_list .adh{ float:left; height:26px; background:#C9D887; border-radius:40px; text-align:center; color:#fff; font-size:13px; width:48%;}
.lb_list .adh span{ padding-left:15px; background:url(../images/bg_13.png) no-repeat left center; background-size:12px; line-height:26px}
.lb_list .alx span {color: #fff; }
.lb_list .alx{ float:right; height:26px; background:#1233D6;border-radius:40px; text-align:center; color:#fff; font-size:13px; width:48%; line-height:26px;}
@media(min-width: 768px) {
    
    .menu ul li i {
        font-size: 20px;
    }
}